CVE-2013-4133 (debian_linux, kde-workspace)

kde-workspace before 4.10.5 has a memory leak in plasma desktop

View Full Alert